table {
  @include font-size(14);
  color: $dark-gray;
  font-weight: normal;
  line-height: 2;
  margin: 1em 0;
  width: 100%;

  //add has-title-row to make top row darker
  &.has-title-row tr:first-of-type th {
    background-color: $lightest-gray;
    color: $very-dark-gray;
    // background-color: red;
    text-align: center;
  }

  //add has-total-row to make bottom row darker
  &.has-total-row {
    tr:last-of-type {
      color: $black;
    }
  }
}

td:first-of-type {
  color: $black;
  }

th {
  color: $black;
  font-weight: normal;
  text-align: left;
 }

